/* ################################ */
/* ########    CSS Reset    ####### */
/* ################################ */

body {
    margin:0;
    padding:0;
    background:#eee;
    color:#1a1a1a;
    /* font-family: 'proxima_nova_rgregular'; */
    font-family:'museo_sans300';
    counter-reset: section;
}

a {
    color:inherit;
    text-decoration:none;
}

p a:hover {
	color:#ee2326;
}

p {
    font-size:14px;
    color:#7d7d7d;
}

img {
	border:none;
}

.the_content a {
	color:#ee2326;
}

/* ################################### */
/* ########    header Style    ####### */
/* ################################### */


header nav {
    line-height:70px;
    background:#1a1a1a;
    color:#fff;
    border-top:1px solid #2a2a2a;
    text-transform: uppercase;
    font-size: 14px;
    height:70px;
    position:relative;
}

header nav ul {
    list-style:none;
    text-align:center;
    margin:0;
    padding:0;
}

header nav > div {
	/* float:right; */
}

.menu-special-menu-container,
.menu-special-menu-english-container {
	margin:0 60px;
	position: absolute;
	right: -40px;
}

.menu-special-menu-container ul li,
.menu-special-menu-english-container ul li {
	margin:0;
}

.menu-special-menu-container ul li a,
.menu-special-menu-english-container ul li a {
	background:#ee2326;
	color:#fff;
	padding: 10px 12px;
}

.menu-special-menu-container .sub-menu  a,
.menu-special-menu-english-container .sub-menu a {
	background:#1a1a1a;
	color:#fff;
	padding: 10px 12px;
	font-size:13px;
	font-weight:normal;
}

.menu-special-menu-container .sub-menu li a,
.menu-special-menu-english-container.sub-menu li a {
	background:#1a1a1a;
	font-weight:normal;
}

.menu-special-menu-container ul li a:hover,
.menu-special-menu-english-container ul li a:hover {
	background:#c80b0e;
	color:#fff;
}

header nav ul li{
    display:inline;
    margin-left: -5px;
}

header nav ul li a:hover {
	background: #242424;
}

header nav ul li a {
    text-decoration:none;
}

header nav ul li a {
	border-right:solid 1px #2a2a2a;
	padding:26px 12px;
}

header nav ul li a:first-child {
	border-left:solid 1px #2a2a2a;
}

.theHeader {
    background:white;
    padding:30px 0;
}
.logo {
    width:370px;
    margin:0 auto;   
}

.logo ul {
    list-style:none;
    text-align:center;
    margin:20px 0;
    padding:0;
}

.logo ul li {
    display:inline;
    padding:12px;
}

.logo ul li a {
    text-decoration:none;
}

.container {
    width:1020px;
    margin:0 auto;
}


/* #################################### */
/* ########    content style    ####### */
/* #################################### */

.content {
    width:670px;
    float:left;
}

#sidebar {
    width:320px;
    float:right;
}

section > h3, .sectionTitle {
    text-transform:uppercase;
    font-size:16px;
}

section > h3, 
.contentSlide > h3, 
.bucket:hover h3, 
.sectionTitle {
    color:#ee2326;   
}

section.newsSlider a {
    font-weight:bold;
    text-decoration:none;
    float:right;
    text-transform:uppercase;
    font-size:12px;
}

section h3 {
    font-size:16px;
}

.sectionBody {
    background:white;
    padding:10px;
    overflow:hidden;
}

.slide img {
    float:left;
}

.slide .contentSlide {
    margin:20px 20px 0 420px;
}

article.bucket {
    width:190px;
    float:left;
    margin:13px;
    position:relative;
    height: 450px;
}

.bucket h3 {
    cursor:pointer;
}

.bucket > .contentBucket > p {
    overflow:hidden;
}


.bucket img {
    width:100%;  
    height: 143px;
}

.bucket .bucketImgHover {
    background:#ee2326;
    width:100%;
    height:143px;
    position:absolute;
    top:0px;
    opacity:0;
}

.bucket:hover .bucketImgHover {
    opacity:0.4;   
}

.action td {
    position:relative;
    padding: 40px 20px 40px 40px;
}

.action td:firs-child {
	width:100px;
}

.actions .action img {
	width:107px;
	height:81px;
	border: solid 1px #eee;
	box-sizing:border-box;
}

.action td:nth-child(2) {
    padding-left:0px;
}

.actionImgHover {
    position:absolute;
    background:#ee2326;
    width:107px;
    height:81px;
    opacity:0;
}
.action:hover {
    color:#ee2326;
}

.action:hover .actionImgHover {
    opacity:0.4;
}

.action:hover .actionDate > p {
    color:#ee2326;
}

.action td img {
    float:left;
}

.action a {
    text-decoration:none;
    font-weight:bold;
}

.actionDate {
    float:left;
    width:80px;
    height:79px;
    border:solid 1px #eee;
    margin-left: -1px;
}

.actionDate p {
    margin:7px 3px;
    text-align:center;
}

.actions table {
    border-collapse:collapse; 
    width:100%;
}

.actions table tr {
    border-bottom:1px #eee solid;   
}

section.actions > div {
    padding:0;   
}

.action a {
    float:none;
}

.campaign {
     width:100%;  
}

.campaign .sectionBody > div { 
    float:left;
    width:277px;
    padding:20px 23px;
}

.campaign .sectionBody > div:nth-child(2n-1) { 
    border-right:1px solid #eee;   
}

footer {
    clear:both;
    width:100%;
    padding-top:40px;
}

footer div {
    background:#fff;
    height:90px;
}

footer div:nth-child(2) {
    margin-top:-20px;
    border-top:#eee 1px solid;
}

.footerPart2 p {
    color:#959595;
}

.footerPart1, .footerPart2 {
    width:1020px;
    margin:0 auto;
}

.footerPart1 .copyright {
    float:left;   
}

.footerPart1 .copyright > span,  .footerPart2 p span {
    color:#ee2326;
    font-weight:bold;
}

.footerPart1 .socialLinks {
    float:right; 
    list-style:none;
    padding:0;
    margin:0;
    line-height:70px;
}

.footerPart1 .socialLinks li {
    width:70px;
    border-right:1px solid #eee;
    text-align:center;
    margin-right:-4px;
    cursor:pointer;
}

.footerPart1 .socialLinks li:hover {
    background:#fafafa;
    color:#ee2326;
}

.footerPart1 .socialLinks li:first-child {
    border-left:1px solid #eee;
}

.footerPart1 .socialLinks li, .footerPart2 ul li {
    display:inline-block;
}

.footerPart1 .socialLinks li a, .footerPart2 ul li a {
    text-decoration:none;
}

.footerPart2 {
    clear:both;  
}

.footerPart2 ul {
    float:left; 
    list-style:none; 
    padding:0;
}

.footerPart2 ul li {
    float:left; 
    list-style:none;
}

.footerPart2 p {
    float:right;   
}

.footerPart1 {
    line-height:40px;
}

.footerPart2 {
    line-height:65px;   
}

.newsSlider {
    position:relative;
}

.newsSlider img {
    margin-top:-10px;
    margin-left:-10px;
    margin-bottom:-10px;
    height:300px;
    width:410px;
}
/*
.newsSlider .sectionBody > ul {
    position:absolute; 
    top:-15px;
    right:0;
    z-index:999;
    padding:0;
    list-style:none;
}
artmazi 
.newsSlider .sectionBody ul li {
    display:inline;
    opacity:0.5;
    cursor:pointer;
}

.newsSlider .sectionBody ul li:hover {
    opacity:0.8;
}
*/
section span {
    font-weight:bold;
    font-size:12px;
    text-transform:uppercase;
}

.collapseBody article h3 {
	font-family:'museo_slab300';
}

.collapseHeader {
	font-family:'museo_slab300';
    background:#eee; 
    color:#fff;
    overflow:hidden;
}

.collapseHeader div {
    width:1020px;
    margin:0 auto;
    line-height:34px;
}

.collapseHeader div p {
    float:left;
    display:block;
    font-size:18px;
    color:#1a1a1a;
    margin-left:20px;
}

.collapseHeader div i {
    float:right;
    display:block;
    margin-top:25px;
    color:#ee2326;
    border-radius:100%;
    padding:1px;
    cursor:pointer;
}

.collapseBody {
    background:#fff;
    color:#a1a1a1;
    height:300px;
}

.collapseBody .prettyGalleryCH {
     width:1120px;
     margin:0 auto;
     background:url('../images/template61.jpg') no-repeat right top;
     background-size: 80px;
    padding-left: 100px;
}

.collapseBody .prettyGalleryCH article {
	height:250px;
	position: relative;
	color: #1a1a1a;
}

.collapseBody article h3, 
.collapseBody article p {
	color:#1a1a1a;
}

.collapseBody .prettyGalleryCH article, 
.collapseBody .prettyGalleryCH li {
    width:320px;
    display:inline-block;
    margin:10px 15px 20px 0;
    z-index:1;
    position:relative;
    vertical-align:top;
}

.collapseBody .prettyGalleryCH li:nth-child(n+4) {
	display: none;
}

.collapseBody .prettyGalleryCH article p {
    line-height:22px;
    z-index:2;
}

.collapseBody .prettyGalleryCH article:last-child {
    margin-right:0px;
}

.collapseBody .prettyGalleryCH article h3 i {
    color:#ee2326;
    margin-right:10px;
}


.collapseBody .prettyGalleryCH article > p > a {
    color:#ee2326;
}

.collapseBody .prettyGalleryCH article > p > a:hover {
    text-decoration: underline;
}

.collapseBody .prettyGalleryCH article > a {
    background:#ee2326;
    color:#fff;
    padding:8px 10px;;
    font-weight:bold;
    position: absolute;
    bottom:0;
    left:0;
}

.collapseBody .prettyGalleryCH article > a:hover {
    background:#1a1a1a;
}
/* 
		Colapse header counter

.collapseBody .prettyGalleryCH article:after {
    counter-increment: section;      
    content: counter(section); 
    position:absolute;
    right:0px;
    top:-10px;
    font-size:190px;
    color:#242424;
    text-indent:-999;
    z-index:-1;
    font-weight:bold;
}
*/

/* pretty gallery */

.pg_paging span {
    display:none;
}
.collapseBody .prettyGalleryContainer {
     position:relative;
}

.collapseBody .pg_paging {
    position:absolute;
    top:50%;
    width:100% !important;
    height:50px;
}


.collapseBody .pg_paging .pg_previous {
    left:120px;
}
.collapseBody .pg_paging .pg_next {
    right:120px;
}

.collapseBody .pg_paging .pg_previous,
.collapseBody .pg_paging .pg_next {
    position:absolute;
    text-indent: 1px;
    background:none;
    width:auto;
    height:auto;
}

/* END pretty gallery */

.newsFirst .sectionBody > div {
     margin:13px;
    position:relative;
}

.newsFirst .sectionBody > div img {
     margin-bottom:13px;
     width:620px;
}

.newsFirstContent {
    background:rgba(0, 0, 0, 0.9);
    position:absolute;
    bottom:18px;
    left:0;
    right:0px;
    padding:20px;
}

.newsFirstContent span, 
.newsFirstContent p, 
.newsFirstContent h5{
     margin:7px 0;
}

.newsFirstContent span {
     color:#ee2326; 
}

.newsFirstContent p {
     color:#787878; 
    font-size:14px;
}

.newsFirstContent h5 {
     color:#fff;
    font-size:16px;
}

.pagination {
    overflow:hidden;
    background:#fff;
    clear:both;
    margin: 0 !important;
}

.pagination > ul {
    padding:0 20px 10px;
    list-style:none;
    display:block;
}

.pagination > ul li, 
.pagination > span, 
.pagination > a {
    display:inline-block;
    border:solid 1px #d8d8d8;
    width:40px;
    text-align:center;
    padding:11px 0;
    margin-right:-1px;
    font-weight:bold;
    cursor:pointer;
}

.type2 {
	padding:20px;
}

.archive > article {
	margin:10px;
	border-bottom:1px solid #eee;
}

.archive > article > h4 {
	color:#ee2326;
}


.pagination ul li a {
	padding: 10px 15px;
}

.pagination > ul li:hover, .current, 
.pagination > span:hover, 
.pagination > a:hover {
    background:#eee;
    color:#ee2326;
}

.pagination > ul:first-child {
    max-width:468px;
    float:left;
}

.pagination > ul:nth-child(2) li, 
.pagination > ul:nth-child(2) {
    float:right;
}

.hasFilter .filterHeader {
    background:#f2f2f2;
    margin:-9px -9px 20px !important;
    line-height:35px;
    cursor:pointer;
}

.hasFilter .filterHeader p,
.hasFilter .filterHeader i {
    display:inline-block;
    font-weight:bold;
}

.staffMembers .filterHeader p {
    width:610px;
    margin-left:20px;
}

.newsSingle h4, 
.newsSingle > .sectionBody p {
     margin: 10px 12px;   
}
.newsSingle > .sectionBody img {
    max-width:630px;
    height:auto;
    margin:10px 12px 0 12px;
}
.staffSingle h4 {
    margin-left:20px;
}

.staffSingle img {
    float:left;
    margin:0 20px 10px;
}
.staffSingle p {
    margin:20px;   
}

.hasFilter {
     position:relative;
     min-height: 293px;
     overflow: visible !important;
}

.filterBody {
    position:absolute;
    top:50px;
    left:1px;
    right:1px;
    z-index:999;
    padding:20px 20px;
    /* padding:20px 20px 0px; */
    list-style:none;
    font-size:12px;
    /* min-height:230px; */
    font-weight:bold;
    /*
    -moz-column-count: 5;
    -moz-column-gap: 50%;
    -webkit-column-count: 5;
    -webkit-column-gap: 50%;
    column-count: 5;
    column-gap: 50%;
    */
    display: none;
    background:rgba(223, 223, 223, 0.95);
}

.filterBody > form {
	display: inline-block;
	margin: 10px 0;
	vertical-align: middle;
}

.filterBody li {
    width:128px;
    margin:10px;
    display: inline-block;
}

.filterBody li a {
    vertical-align:top;
}

.filterBody li a:hover {
    color:#ee2326;
}

.candidates {
    width:193px;
    display:inline-block;
    margin:10px;
    vertical-align: top;
}

.candidates .imageHolder {
    position:relative;
    background:#ee2326;
    height:273px;
}
.candidates .imageHolder img {
    opacity:1;  
    width:100%;
    height:273px;
}

.candidates:hover .imageHolder img {
     opacity:0.5;   
}

.candidates .imageHolder .title {
    position:absolute;
    bottom:-9px;
    left:1px;
    background:rgba(255, 255, 255, 0.8);
    padding:4px;
    width:147px;
    text-transform:uppercase;
    font-weight:bold;
    font-size:10px;
}

.candidates .imageHolder .nr {
    position:absolute;
    bottom:-9px;
    right:1px;
    background:rgb(255, 255, 255);
    color:#ee2326;
    padding:4px;
    text-transform:uppercase;
    font-weight:bold;
    font-size:10px;
    width:27px;
    text-align:center;
}

.galleryPost {
    width:190px; 
    display:inline-block;
    margin:12px;
    vertical-align: top;
}

.galleryPost:hover h3 a {
	color:#ee2326;
}

.galleryPost .imageHolder img {
    width:170px;
    margin:10px;
    
    width:190px;
    height:143px;
    margin:0;
    
    outline:solid #eee 10px;
    outline-offset:-10px;
    
	//artmazi
    
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.galleryPost .imageHolder {
    width:190px;
    height:143px;
    position:relative;
    background:#eee;
    
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.galleryPost .imageHolder > a > i {
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-16px;
    margin-left:-15px;
    display:none;
    color:#fff;
}

.galleryPost .imageHolder > p {
    position:absolute;
    bottom:-13px;
    right:1px;
    background:#eee;
    padding:4px;
    text-align:center;
    font-weight:bold;
}

.galleryPost:hover .imageHolder {
    background:#ee2326;
}

.galleryPost:hover .imageHolder > a > i {
    display:block;
}

.galleryPost:hover .imageHolder > p {
    background:#fff;
    color:#ee2326;
}

.galleryPost > span {
     margin-top:20px;
     display:block;
}

.galleryPost:hover > h5 {
     color:#ee2326;
}

.publicationHeader, .memberHeader {
     background:#fff;
     line-height:50px;
}

.inside {
	margin-left:-10px;
}

.publicationHeader > p {
    display:inline-block;
    padding:20px 20px 5px 20px;
    border-bottom:solid 1px #eee;
    margin-top:0;
    font-weight:bold;
    /*max-width:225px; */
    line-height:normal;
    min-height: 32px;
    height:auto;
    vertical-align: middle;
}

.publicationHeader > p:nth-child(n+2) {
    margin-left:-5px;
    border-left:solid 1px #eee;
}

.publicationHeader > .title {
    width:266px;
    font-size:13px;
}

.memberHeader > .title {
    width:100%;
    font-size:13px;
    display:inline-block;
    padding:0 20px;
    border-bottom:solid 1px #eee;
    margin-top:0;
    font-weight:bold;
}

.publicationHeader > .date {
    width:198px;
    font-size:12px;
    text-align:center;
}

.publicationHeader > .downloadBtn {
    width:86px;
    text-align:center;
    text-transform:uppercase;
    font-size:12px;
    color:#ee2326;
}

.publicationHeader > .downloadBtn i {
    vertical-align:top;
    margin-left:10px;
    color:#000;
}

.publications, .member { 
    margin:20px 0 40px;
}

.publications:last-child, .member:last-child {
    margin-bottom: 0px;
}

.publications ul {
    margin-top:0px;
    list-style:none;
    padding:0;
    color:#7d7d7d;
    font-size:14px;
}

.publications ul li {
    line-height:30px;
    height: 30px;
	overflow: hidden;
}

.publications ul li i{
    margin:0 10px 0 20px;
    font-size:12px;
    vertical-align:top;
}

.member .sectionBody .inputField {
    display:inline-block;
    margin:10px;
    width:300px;
    position:relative;
    vertical-align: top;
}

.member .sectionBody .inputField i {
    position:absolute;
    bottom:15px;
    left:10px;
    font-size:14px;
}

.member .sectionBody .inputField input {
    display:block;
    width:260px;
    line-height:40px;
    padding-left:40px;
    background:#eee;
    border:none;
    margin-top:15px;
}

.member .sectionBody .inputField textarea {
    display:block;
    width:620px;
    max-width:620px;
    background:#eee;
    border:none;
    margin-top:15px;
    height:200px;
}

.member .sectionBody .inputField input:active,  
.member .sectionBody .inputField input:focus, 
.member .sectionBody .inputField textarea:active,  
.member .sectionBody .inputField textarea:focus,
.contactForm .contactFields input:active, 
.contactForm .contactFields input:focus,
.contactForm .contactFields textarea:active, 
.contactForm .contactFields textarea:focus,
.contactForm .contactFields select:active, 
.contactForm .contactFields select:focus {
    outline:1px solid #d6d6d6;
}

.member .sectionBody .inputField label {
    font-size:14px;
}

.ui-datepicker {
    font-size:14px !important;
}

.member .sectionBody .textarea {
    width:620px;
    display:block;
}

.member .sectionBody .textarea label {
    margin:8px 0;
    display:inline-block;
}

.member .sectionBody .textarea textarea {
    display:block;
    min-width:620px;
    max-width:620px;
    min-height:100px;
    max-height:100px;
    background:#eee;
    border:none;
    margin-top:10px;
}

.terms {
    width:625px;
    display:block;
    background:#eee;
    line-height:40px;
    margin:20px 12px;
}

.terms > label {
    margin:10px;
}

input[type="checkbox"] {
    display:none;
}

.terms input[type="checkbox"] + label {
    color:#f2f2f2;
    font-family:Arial, sans-serif;
    font-size:14px;
    float:right;
}

.terms input[type="checkbox"] + label span {
    display:inline-block;
    width:42px;
    height:40px;
    margin:-10px;
    vertical-align:top;
    background:#d8d8d8;
    cursor:pointer;
}

.terms input[type="checkbox"] + label span:after {
    content:'\2713 ';
    margin:12px;
    color:#fff;
    font-size:24px;
}

.terms input[type="checkbox"]:checked + label span:after {
    color:#ee2326;
}

.termsField > label {
    margin: 20px 0 0 12px;
    display:inline-block; 
    font-size:14px;
}

.termsField .terms label {
    color:#ee2326; 
    font-weight:bold;
    font-size:14px;
}

.accordionHeader {
    border-bottom:1px solid #eee;
    margin:-10px;
}

.accordionHeader p {
    color:#7d7d7d;
    max-width:550px;
}

.accordionHeader p,
.accordionHeader i {
    display:inline-block;
    margin:20px;
}

.accordionHeader i {
    float:right;
    color:#1a1a1a;
}

.accordionHeader .accordionBody {
    line-height:20px;
    margin:10px 20px;
    font-size:13px;
}

.accActive .accordionHeader > p {
    font-weight:bold;
    color:#ee2326;  
}

.accActive .accordionHeader > i {
    color:#ee2326;
}

.accordionBody {
    display:none;    
}
.accActive .accordionBody {
     display:block;
}

.sectionHeader {
    line-height:20px;
    background:#fff;
    padding:5px 20px;
    margin:20px 0 1px 0;
    font-weight:bold;
}

.documents {
	padding:0;
}

.documents article {
    border-bottom:1px #eee solid; 
    margin:0;
}

.documents article > * {
    display:inline-block;
}

.documents article > i {
    background:#7d7d7d;
    width:60px;
    height:50px;
    padding-top:15px;
    text-align:center;
    vertical-align:middle;
    color:#fff;
}

.documents article > a {
    float:right;
    padding:4px 8px;
    background:#ee2225;
    margin:20px;
    color:#fff;
    font-size:14px;
    text-transform:uppercase;
}

.documents article > p {
    margin:0 20px;
    max-width:420px;
    vertical-align:middle;
}

.newsSingle img {
    margin-bottom:0;
}
.newsSingle .dateAndShare > div {
    display:inline-block;
    border:solid 1px #eee; 
    line-height: 20px;
}
.newsSingle .dateAndShare > .date {
	width:255px;
}

.newsSingle .dateAndShare > div > p {
    font-size:12px; 
}

.newsSingle .dateAndShare > .date p {
    width:auto;
    text-align:center;
    font-weight:bold;
}

.newsSingle .dateAndShare {
   margin:20px 12px;
   overflow:hidden;
}

.newsSingle img + .dateAndShare {
   margin:-5px 12px 20px 12px;
}

.newsSingle .dateAndShare > .singleShare {
   width:352px;
}

.singleShare > * {
   float:left;
}

.hasFilter .filterHeader p {
    width:610px;
    margin-left:20px;
}

.galleryPost:hover .imageHolder img {
    opacity:0.5;
    outline-color: transparent;
}

.publicationHeader {
    background:#fff;
}

.dateAndShare > div {
	float: left;
}

.authors article {
    width:183px;   
    margin:15px 15px 0px 15px;
    display:inline-block;
}


.authors article .imgHolder {
    position:relative;
}

.authors article .hover {
    background:#ee2326;
    width:183px;
    height:183px;
    position:absolute;
    top:0;
    opacity:0;
}

.authors article:hover .hover {
    opacity:0.5;  
}

.authors .imgHolder {
    width:183px;
    height:183px;
    background:#eee;
}
.authors .imgHolder img {
    width:173px;
    height:173px;
    margin:5px;
}

.authors .name {
    font-weight:bold;
    float:left;
    color:#ee2326;
    margin-top:15px;
}

.authors .postNr {
    font-weight:bold;
    float:right;
}

.authorBio .sectionBody > a {
	vertical-align: top;
	float: right;
	background: #eee;
	padding: 5px 7px;
	color: red;	
}


.authorBio .sectionBody > img {
	margin:12px;
	float: left;
}

.authorBio .sectionBody > .authorDescription {
	margin:40px 12px 12px 12px;
}

.authorPosts {
	margin-top:40px;
}

.authorPosts article {
	margin: 12px 12px 60px 12px;
}

.authorPosts article:last-child {
	margin: 12px;
}

.authorPosts article h4 {
	margin-bottom:0;
	color:#ee2326;
}

.authorPosts article .date {
	font-size:10px;
}

.galleryInside table tr td:first-child{
    width:447px;
    border-right:solid 1px #eee;
}

.galleryInside table {
     margin:-10px -10px 20px -10px;   
}
.galleryInside table tr {
    margin:0;
}

.galleryInside table tr td{
    border-bottom:solid 1px #eee;
    padding:0 10px;
    line-height:normal;
    margin:0;
}

.galleryInside table tr td h5{
    margin:15px 0;
}

.ad-gallery {
     margin:20px !important;   
}

.prettyGalleryCH {
	height:280px !important;
}


section > p {
	padding: 20px;
	background: #fff;
}

.shereButton {
	width: auto;
	max-width: 120px;
	overflow: hidden;
	display: block;
	float: left;
	height: 20px;
	margin:10px; 
}

#twitter iframe {
	width:80px !important;
}

.newsSlider .sectionBody {
	padding:0;
}

.newsSlider .prettyGalleryContainer .slide {
	width:100%;
	height:300px;
	overflow:hidden;
}

.newsSlider .prettyGalleryContainer .pg_paging {
	position: absolute;
	top:5px;
	left: 640px;
	max-width:30px;
}

.prettyGalleryNS li {
    width:670px;
    display:inline-block;
    z-index:1;
    position:relative;
}

.prettyGalleryNS {
	width:670px;
	height:auto;
}
.pg_paging .pg_previous,
.pg_paging .pg_next {
    text-indent: 1px !important;
    background:none !important;
    width:auto;
    height:auto;
    float:left;
    opacity: 0.7;
}

.pg_paging .pg_previous:hover,
.pg_paging .pg_next:hover {
    opacity: 1;
}

.newsSlider .slides {
	margin-bottom:-20px;
}

.ad-controls {
	display: none;
}

.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	background: rgba(0, 0, 0, 0.5) !important;
	color:#fff !important;
}

.ad-gallery .ad-forward, 
.ad-gallery .ad-back {
	top:30% !important;
}

.menu-footer-menu-container {
	display: inline;
	font-size: 12px;
	color:#959595;
}

.menu-footer-menu-container ul li a {
	padding: 0 20px;
	border-right:solid 1px #eee; 
}

.menu-footer-menu-container ul li a:hover {
	color:#1a1a1a;
}

.menu-footer-menu-container ul li:last-child a {
	border:none; 
}

.menu-footer-menu-container ul li:first-child a {
	padding:0 20px 0 0; 
}

.singleShare i {
	float:right;
	margin:10px;
}

.share, .accordion {
	cursor:pointer;
}

.action > td:first-child {
	width:200px;
}


/* Contact */

.contact .header {
    border-bottom:1px solid #eee;
    display:block;
    margin:-30px -10px 30px -10px;
}

.contact .header h5 {
    margin:20px 20px 0 20px;
    line-height:50px;
}

.contactForm .contactFields {
    width:295px;
    margin:12px;
    position:relative;
    float:left;
    box-sizing:border:box;
}

.contactForm .contactFields textarea, 
.contactForm .contactFields select, 
.contactForm .contactFields input {
    background:#eee;
    border:none;
    padding:10px 10px 10px 35px;
}

.contactForm .contactFields input {
    width:260px;
}

.contactForm .contactFields select {
    width:625px;
}

.contactForm .contactFields label {
    line-height:40px;
    font-weight:bold;
    font-size:14px;
}

.contactForm .contactFields > i {
    position:absolute;
    bottom:10px;
    left:15px;
}

.contactForm .contactFields label {
    line-height:40px;
    font-weight:bold;
    font-size:14px;
}

.contactForm .contactFields textarea {
    min-width:600px;
    max-width:600px;
    min-height:235px;
    padding:10px;
}

.contactForm .contactBtn,
.textArea {
    clear:both;
}

.contactForm button {
    padding:10px 20px;
    margin:5px 10px;
    text-transform:uppercase;
    color:#fff;
    border:none;
    cursor:pointer;
}

.contactForm .sendBtn {
    background:#ee2326;
}

.contactForm .resetBtn {
    background:#1a1a1a;
}

.mapContainer {
    background:#eee;
    width:668px;
    height:240px;
    margin: -29px -9px -9px -9px;
}

.inputField > .hasCheck {
    margin-top:15px; 
    background:#eee;
    height:42px;
}

.inputField > .hasCheck2 {
    margin-top:15px; 
    background:#eee;
    height:42px;
}

.inputField > .hasCheck2 input,
.inputField > .hasCheck input {
    width:auto !important; 
    float:left;
    margin:0 10px 0 40px !important;
}

.inputField > .hasCheck2 label,
.inputField > .hasCheck label { 
    float:left;
    margin-top:15px;
}

.inputSection label {
     margin:0px 10px;
}

.inputSection {
     margin:20px 0 5px;   
}

.doubleSize {
     width:625px !important;   
}

.inputDouble {
	width:580px !important; 
}

.captcha {
    margin:20px 10px;
}

.inputsection label {
	padding:10px;
	margin-bottom:10px;
	display: block;
	font-size:14px;
	color:#939393;
}

.captcha div > .ecuation {
    margin: 5px 138px;
	display: block;
	width: 80px;
	text-align: center;
}

.captcha div > input {
    padding:10px 20px;
    width:20px;
}

.captcha h5 {
    display:block;
    float:left;
    margin:20px 50px 20px 10px;
}

.memberBtn {
    display:block;
    clear:both;
    margin:10px;
    text-transform: uppercase;
}

.memberBtn > button{
    padding:10px 20px;
    border:none;
    color:#fff;
    cursor:pointer;
}

.memberBtn > button.submit {
    background:#ee2326;
}

.memberBtn > button.reset {
    background:#1a1a1a;
}



.contactWidget .title {
	color:#ee2326;
	font-weight: bold;
	margin-bottom:10px;
}


.contactWidget {
	height:auto !important;
}


.contactWidget li p {
	margin:5px 0;
} 

.contactWidget li  {
	padding:10px 0;
	line-height: normal !important;
} 


.widget:first-child {
	margin:0 0 20px 0;
}

.widget {
	background:#d8d8d8;
	overflow:hidden;
	margin:20px 0;
}

.widget h4 {
	background: #eee;
	margin: 0;
	padding: 20px 10px;
}


.widget .galleryPost,
.widget .galleryPost .imageHolder,
.widget .galleryPost .imageHolder img {
	width:136px !important;
	height:102px !important;
	float:left;
}


.donateWidget a {
	display:block;
	width:268px;
	line-height: 50px;
	padding:20px 20px 20px 30px;
	border-bottom:solid 1px #fff;
	margin: 0 1px;
}

.donateWidget a:hover {
	background:#fff;
	color:#ee2326;
}

.donateWidget a:hover p {
	color:#ee2326;
}

.donateWidget div:last-child > a {
	border:none;
	margin-bottom:1px;
}

.donateWidget div:nth-child(2) a {
	margin-top:1px;
}

.donateWidget a > * {
	display:inline;
	margin:20px 0;
}

.donateWidget a > i {
	margin-right:20px;
	font-size:30px;
}

.donateWidget a > p {
	display: block;
	line-height: normal;
	margin: -15px 0px 0px 60px;
}

.donateWidget a > h5 {
	display: block;
	line-height: normal;
	margin: -48px 0px 20px 60px;
}

.publicationWidget ul {
	list-style: none;
	margin:10px 20px;
	padding:0;
	height:121px;
}

.publicationWidget ul li {
	line-height: 60px;
	border-bottom:1px solid #c7c7c7;
}

.publicationWidget ul li:last-child {
	line-height: 60px;
	border-bottom:none;
}

.publicationWidget ul li a > * {
	display:inline;
}

.publicationWidget ul li a > i {
	margin:0 20px;
}

.publicationWidget ul li a > p {
	color:#000;
}

.fbWrapper {
	overflow: hidden;
	width:318px;
	height:239px;
	margin:10px;
}

.fb_iframe_widget {
	background:#d8d8d8;
	margin: -1px 0 0 -4px;
}

.memberWidget > div a {
	padding:20px;
	background:#fff;
	display: block;
	margin:30px;
	text-transform: uppercase;
	font-weight:bold;
	font-size:12px;
	vertical-align: center;
}

.memberWidget > div a:hover {
	background: #fbfbfb;
}

.memberWidget > div a > i {
	font-size:18px;
	margin-left:10px;
	color:#ee2326;
}

.widget input[type=text],
.widget input[type=email]  {
	display:block;
    width:238px;
    padding:15px 20px;
    background:#fff;
    border:none;
    margin:20px;
}

.widget input[type=submit] {
	margin:20px;
	padding:10px 20px;
	background:#ee2326;
	border:none;
	color:#fff;
	text-transform: uppercase;
}

.widget img {
	max-width:100%;
	height:auto;
}

.widget ul {
	list-style: none;
	margin:10px 20px;
	padding:0;
	height:121px;
	max-width:280px;
}

.widget ul li {
	line-height: 60px;
	border-bottom:1px solid #c7c7c7;
}

.widget ul li:last-child {
	line-height: 60px;
	border-bottom:none;
}

.widget ul li a > * {
	display:inline;
}

.widget ul li a > i {
	margin:0 20px;
}

.widget ul li a > p {
	color:#000;
}

.widget select {
	display:block;
    width:280px;
    padding:15px 20px;
    background: #fff;
    border:none;
    margin:20px;
}

#calendar_wrap table {
	width: 280px;
	margin: 20px;
	background: #fff;
}


#calendar_wrap table caption {
	font-weight: bold;
	margin: 10px;
}

#calendar_wrap table tfoot tr td a{
	padding:5px 10px;
	background:#ee2326;
	margin:5px;
	color:#fff;
}

#calendar_wrap table tfoot tr td#next a{
	float:right;
}

.widget_calendar {float: left;}
#wp-calendar {width: 100%;}
#wp-calendar caption { text-align: right; color: #ee2326; font-size: 14px; margin-top: 10px; margin-bottom: 15px; }
#wp-calendar thead { font-size: 12px; }
#wp-calendar thead th { padding-bottom: 10px; }
#wp-calendar tbody { color: #1a1a1a; }
#wp-calendar tbody td { background: #f5f5f5; border: none; text-align: center; padding:8px;}
#wp-calendar tbody td:hover { background: #fff; }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }

.widget form label {
	margin: 20px;
	display: block;
	font-weight: bold;
}

#searchsubmit {
	margin: 0 20px 20px 20px;
	cursor: pointer;
}


.sub-menu {
	position:absolute;
	display: none;
	top: 42px;
	left: 0;
	z-index:999;
	background:rgba(0,0,0,0.9);
	max-width:250px;
	min-width:160px;
	text-align: left;
}

.sub-menu li {
	position: relative;
}

.sub-menu li a {
	display: block;
	border:solid 1px #2a2a2a;
	padding: 10px 12px;
	margin-bottom:-1px;
}

.sub-menu li {
	margin:0;
	line-height:20px;
}

nav ul li {
	position: relative;
}

nav ul li:hover .sub-menu {
	display: block;
}

 #termAndConditionsLongText {
 	display: none;
 	max-width:80%;
 	max-height:80%;
 	min-width:20%;
 	min-height:20%;
 	background: #fff;
 	padding:20px;
 	overflow-y:auto; 
 	margin-top:3%;
 }

 .isRegistered {
 	display: none;
 	background: #fff;
	padding: 20px;
	margin: 60px 0;
	text-align: center;
 }

.firstImg {
	min-height:160px;
}

.specialMenu > li {
	line-height: 60px;
}

.specialMenu .sub-menu {
	top:25px !important;
}


.specialMenu .sub-menu li {
	margin:0;
}


.publications_container > .hasFilter {
	min-height:113px !important;
	background:transparent;
}

.publications_container > .hasFilter .filterHeader {
	border:solid #fff 1px;
}


.js_click {
	display:inline;
	margin-right:60px;
	cursor:pointer;
}

.screen-reader-text {
	display:none !important;
}

.language_menu .sub-menu {
	display: inline;
	position: static;
	background: white;
	border: none;
	padding: 0;
	margin-left: 13px;
}

.logo > div .sub-menu li {
	display: inline-block;
	padding: 0;
}

.logo > div .sub-menu li a {
	border:none;
}

.logo > div {
	height: 45px;
	margin-top: -10px;
}

.komuna {
	display:none;
	margin:20px 10px;
}

#komuna0 {
	display:block;
}

.komuna p span {
	margin: 0 10px;
}

.komuna p:nth-child(2) {
	background: #ee2326;
	color:#fff;
	line-height: 30px;
}

.komuna > p {
	width:450px;
	position: relative;
	border-bottom:solid 1px #eee;
	margin:10px auto;
}

.komuna > p > .gender {
	position: absolute;
	right:10px;
}

.komuna > p > .nr {
	display: inline-block;
	width:25px;
	text-align: right;
	margin-right:30px;
}

.komuna .title {
	padding:8px;
	background:rgb(196, 24, 24);
	margin-left:-10px;
}

.the_content p {
	line-height: 18px;
}


@media (max-width: 1024px) {

	body {
		overflow: scroll;
	}

	.collapseBody .prettyGalleryCH article, .collapseBody .prettyGalleryCH li {
		width: 290px;
	}

	.collapseHeader div i {
		margin-right: 20px;
	}

	.collapseBody, 
	.collapseBody .prettyGalleryCH,
	.theHeader,
	footer,
	header, 
	.footerPart1,
	.footerPart2,
	.container {
		width:1024px !important;
	}

	.footerPart1 .copyright {
		margin-left: 20px;
	}

	.footerPart1 .socialLinks {
		margin-right: 4px;
	}

	.menu-footer-menu-container {
		margin-left: 20px;
		display: inline-block;
	}

	.footerPart2 > p {
		margin-right: 20px;
	}

	.prettyGalleryCH {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		padding-left:20px !important;
	}

}



@media (max-width: 1365px) {
	.menu-main-menu-container {
		float:left !important;
	}
}


@media (max-width: 1150px) {

	header nav ul li a {
		font-size:12px;
	}

	.menu-special-menu-container .sub-menu a,
	.menu-special-menu-english-container .sub-menu a {
		font-size:12px;
	}
}

@media (max-width: 996px) {

	header nav ul li a {
		font-size:10px;
	}

	.menu-special-menu-container .sub-menu a,
	.menu-special-menu-english-container .sub-menu a {
		font-size:10px;
	}
}

.fourofour > p {
	text-align: center;
	margin:auto;
	line-height: 20px;
}

.fourofour > img {
	display: block;
	margin:30px auto 10px;
}

.fourofour > a {
	display: block;
	margin:30px auto;
	background:#d8d8d8;
	color:#1a1a1a;
	padding:10px 20px;
	width:70px;
}

.fourofour > a:hover {
	background:#cfcfcf;
}

.prettyGalleryNS {
	padding:0;
	margin:0;
}

.slides {
	margin: -10px 0 0 0;
	padding: 0;
}

.prettyGalleryNS li:not(:first-child) {
	display: none;
}